<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@</key>
	<string>%@</string>
	<key>%@ "%@"...</key>
	<string>%1$@ "%2$@"...</string>
	<key>%@ %@</key>
	<string>%1$@ %2$@</string>
	<key>%lld MB Downloaded</key>
	<string>%lld MB Downloaded</string>
	<key>%lld MB Written</key>
	<string>%lld MB Written</string>
	<key>%lld MB/s</key>
	<string>%lld MB/s</string>
	<key>%lld%%</key>
	<string>%lld%%</string>
	<key>%lld%% Complete</key>
	<string>%lld%% Complete</string>
	<key>%lld%% complete</key>
	<string>%lld%% selesai</string>
	<key>%lld%% • ↓ %lld MB/s • ⏲︎ %@</key>
	<string>%1$lld%% • ↓ %2$lld MB/s • ⏲︎ %3$@</string>
	<key>(%@ Elapsed)</key>
	<string>(%@ Elapsed)</string>
	<key>(%@)</key>
	<string>(%@)</string>
	<key>(%lld/%lld Objects)</key>
	<string>(%1$lld/%2$lld Objects)</string>
	<key>(Supports selective downloads)</key>
	<string>(Supports selective downloads)</string>
	<key>(raw)</key>
	<string>(raw)</string>
	<key>(read)</key>
	<string>(read)</string>
	<key>(write)</key>
	<string>(write)</string>
	<key>Accounts</key>
	<string>Accounts</string>
	<key>Add a container</key>
	<string>Add a container</string>
	<key>Are you sure you want to cancel container creation?</key>
	<string>Are you sure you want to cancel container creation?</string>
	<key>Are you sure you want to delete "%@"?</key>
	<string>Apakah Anda yakin ingin menghapus %@?</string>
	<key>Are you sure you want to remove Mythic Engine?</key>
	<string>Are you sure you want to remove Mythic Engine?</string>
	<key>Are you sure you want to stop %@ %@?</key>
	<string>Apakah Anda yakin ingin menghentikan %1$@ %2$@?</string>
	<key>Are you sure you want to uninstall "%@"?</key>
	<string>Apakah Anda yakin ingin menghapus instalasi "%@"?</string>
	<key>Automatically check for Mythic Engine updates</key>
	<string>Automatically check for Mythic Engine updates</string>
	<key>Automatically check for Mythic updates</key>
	<string>Automatically check for Mythic updates</string>
	<key>Automatically download Mythic updates</key>
	<string>Automatically download Mythic updates</string>
	<key>Browse...</key>
	<string>Telusur...</string>
	<key>Cancel</key>
	<string>Batalkan</string>
	<key>Cannot fetch selected downloads while other items are downloading.</key>
	<string>Cannot fetch selected downloads while other items are downloading.</string>
	<key>Change...</key>
	<string>Change...</string>
	<key>Check for Updates...</key>
	<string>Periksa Pembaruan...</string>
	<key>Choose a name for your container:</key>
	<string>Choose a name for your container:</string>
	<key>Choose the game's native platform:</key>
	<string>Pilih platform asli game:</string>
	<key>Close</key>
	<string>Tutup</string>
	<key>Coming Soon</key>
	<string>Coming Soon</string>
	<key>Configure "%@"</key>
	<string>Configure "%@"</string>
	<key>Containers</key>
	<string>Containers</string>
	<key>Create a container</key>
	<string>Create a container</string>
	<key>Current Container</key>
	<string>Current Container</string>
	<key>Dashboard</key>
	<string>Dashboard</string>
	<key>Delete</key>
	<string>Menghapus</string>
	<key>Delete "%@"</key>
	<string>Hapus "%@"</string>
	<key>Disk Speed:</key>
	<string>Disk Speed:</string>
	<key>Display Mythic activity status on Discord</key>
	<string>Menampilkan status aktivitas Mythic di Discord</string>
	<key>Done</key>
	<string>Done</string>
	<key>Download Speed:</key>
	<string>Download Speed:</string>
	<key>Downloading Mythic Engine...</key>
	<string>Downloading Mythic Engine...</string>
	<key>Downloads</key>
	<string>Downloads</string>
	<key>Enhanced Sync (MSync)</key>
	<string>Enhanced Sync (MSync)</string>
	<key>Epic</key>
	<string>Epic</string>
	<key>Error importing game "%@".</key>
	<string>Error importing game "%@".</string>
	<key>Error launching "%@".</key>
	<string>Error launching "%@".</string>
	<key>Error opening executable.</key>
	<string>Error opening executable.</string>
	<key>Everything in one place</key>
	<string>Everything in one place</string>
	<key>Failed to boot "%@".</key>
	<string>Failed to boot "%@".</string>
	<key>Favourite "%@"</key>
	<string>Favourite "%@"</string>
	<key>File</key>
	<string>File</string>
	<key>File/Folder is not readable by Mythic.</key>
	<string>File/Folder is not readable by Mythic.</string>
	<key>Folder is not writable.</key>
	<string>Folder is not writable.</string>
	<key>Force quit all games when Mythic closes</key>
	<string>Force quit all games when Mythic closes</string>
	<key>Game Location:</key>
	<string>Game Location:</string>
	<key>Game verification is required for "%@".</key>
	<string>Game verification is required for "%@".</string>
	<key>Get support/Support Mythic</key>
	<string>Get support/Support Mythic</string>
	<key>Grid</key>
	<string>Grid</string>
	<key>Home</key>
	<string>Home</string>
	<key>Images with a 3:4 aspect ratio fit the best.</key>
	<string>Images with a 3:4 aspect ratio fit the best.</string>
	<key>Import</key>
	<string>Import</string>
	<key>Import a game</key>
	<string>Import a game</string>
	<key>Import game</key>
	<string>Import game</string>
	<key>Import with DLCs</key>
	<string>Import with DLCs</string>
	<key>Initializing...</key>
	<string>Initializing...</string>
	<key>Install</key>
	<string>Install</string>
	<key>Install "%@"</key>
	<string>Install "%@"</string>
	<key>Install Mythic Engine</key>
	<string>Install Mythic Engine</string>
	<key>Installed</key>
	<string>Installed</string>
	<key>Installing Mythic Engine...</key>
	<string>Installing Mythic Engine...</string>
	<key>It'll have to be reinstalled in order to play Windows® games.</key>
	<string>It'll have to be reinstalled in order to play Windows® games.</string>
	<key>Launch Arguments</key>
	<string>Launch Arguments</string>
	<key>Launch Configurator</key>
	<string>Launch Configurator</string>
	<key>Launch Registry Editor</key>
	<string>Launch Registry Editor</string>
	<key>Launch Winetricks</key>
	<string>Launch Winetricks</string>
	<key>Library</key>
	<string>Library</string>
	<key>List</key>
	<string>List</string>
	<key>Local</key>
	<string>Local</string>
	<key>Manage containers for Windows® applications</key>
	<string>Manage containers for Windows® applications</string>
	<key>Management</key>
	<string>Management</string>
	<key>Manually Synchronise Cloud Saves</key>
	<string>Manually Synchronise Cloud Saves</string>
	<key>Modify default settings for "%@"</key>
	<string>Modify default settings for "%@"</string>
	<key>Modify settings for "%@"</key>
	<string>Modify settings for "%@"</string>
	<key>Move "%@"</key>
	<string>Move "%@"</string>
	<key>Move...</key>
	<string>Move...</string>
	<key>Mythic</key>
	<string>Mythic</string>
	<key>Mythic Engine</key>
	<string>Mythic Engine</string>
	<key>Mythic is not connected to the internet.</key>
	<string>Mythic is not connected to the internet.</string>
	<key>Mythic is updating your library.</key>
	<string>Mythic is updating your library.</string>
	<key>Next</key>
	<string>Next</string>
	<key>No installation is currently running.</key>
	<string>No installation is currently running.</string>
	<key>Not signed in</key>
	<string>Not signed in</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Containers directory</key>
	<string>Open Containers directory</string>
	<key>Open...</key>
	<string>Open...</string>
	<key>Options</key>
	<string>Options</string>
	<key>Performance HUD</key>
	<string>Performance HUD</string>
	<key>Platform</key>
	<string>Platform</string>
	<key>Play "%@"</key>
	<string>Play "%@"</string>
	<key>Preview</key>
	<string>Preview</string>
	<key>Progress:</key>
	<string>Progress:</string>
	<key>Purchase new games from Epic</key>
	<string>Purchase new games from Epic</string>
	<key>QUEUED %@</key>
	<string>QUEUED %@</string>
	<key>Remove</key>
	<string>Remove</string>
	<key>Remove Mythic Engine</key>
	<string>Remove Mythic Engine</string>
	<key>Remove from download queue</key>
	<string>Remove from download queue</string>
	<key>Remove game files</key>
	<string>Remove game files</string>
	<key>Reset Mythic</key>
	<string>Reset Mythic</string>
	<key>Reset Mythic Settings?</key>
	<string>Reset Mythic Settings?</string>
	<key>Reset Mythic?</key>
	<string>Reset Mythic?</string>
	<key>Reset settings to default</key>
	<string>Reset settings to default</string>
	<key>Reset to Default</key>
	<string>Reset to Default</string>
	<key>Restart Onboarding...</key>
	<string>Restart Onboarding...</string>
	<key>Retina Mode</key>
	<string>Retina Mode</string>
	<key>Retina Mode cannot be modified: %@</key>
	<string>Retina Mode cannot be modified: %@</string>
	<key>Rosetta 2 enables a Mac with Apple silicon to use apps
built for a Mac with an Intel processor.

It's a key component for Windows® game functionality.

To install Rosetta, you must confirm you have read and agreed
to the terms of the software license agreement.</key>
	<string>Rosetta 2 enables a Mac with Apple silicon to use apps
built for a Mac with an Intel processor.

It's a key component for Windows® game functionality.

To install Rosetta, you must confirm you have read and agreed
to the terms of the software license agreement.</string>
	<key>Run specialised uninstaller (If applicable)</key>
	<string>Run specialised uninstaller (If applicable)</string>
	<key>Select a game:</key>
	<string>Select a game:</string>
	<key>Select a source:</key>
	<string>Select a source:</string>
	<key>Setting up default container...</key>
	<string>Setting up default container...</string>
	<key>Show in Finder</key>
	<string>Show in Finder</string>
	<key>Show install status</key>
	<string>Show install status</string>
	<key>Sign Out</key>
	<string>Sign Out</string>
	<key>Source</key>
	<string>Source</string>
	<key>Stable</key>
	<string>Stable</string>
	<key>Steam</key>
	<string>Steam</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Stop installing</key>
	<string>Stop installing</string>
	<key>Store</key>
	<string>Store</string>
	<key>Support</key>
	<string>Support</string>
	<key>This process cannot be undone.</key>
	<string>This process cannot be undone.</string>
	<key>This will cancel "%@"'s creation.</key>
	<string>This will cancel "%@"'s creation.</string>
	<key>This will erase every persistent setting.</key>
	<string>This will erase every persistent setting.</string>
	<key>Thumbnail URL</key>
	<string>Thumbnail URL</string>
	<key>Time Remaining:</key>
	<string>Time Remaining:</string>
	<key>Unable to move "%@".</key>
	<string>Unable to move "%@".</string>
	<key>Unable to proceed with installation.</key>
	<string>Unable to proceed with installation.</string>
	<key>Unable to uninstall "%@".</key>
	<string>Unable to uninstall "%@".</string>
	<key>Uninstall</key>
	<string>Uninstall</string>
	<key>Uninstall "%@"</key>
	<string>Uninstall "%@"</string>
	<key>Update "%@"</key>
	<string>Update "%@"</string>
	<key>Updates</key>
	<string>Updates</string>
	<key>Verify File Integrity</key>
	<string>Verify File Integrity</string>
	<key>Verify the game's integrity</key>
	<string>Verify the game's integrity</string>
	<key>Verify...</key>
	<string>Verify...</string>
	<key>View</key>
	<string>View</string>
	<key>View all currently signed in accounts</key>
	<string>View all currently signed in accounts</string>
	<key>View all downloads</key>
	<string>View all downloads</string>
	<key>View your games</key>
	<string>View your games</string>
	<key>Welcome to Mythic.</key>
	<string>Welcome to Mythic.</string>
	<key>What should we call this game?</key>
	<string>What should we call this game?</string>
	<key>Where do you want the container's base path to be located?</key>
	<string>Where do you want the container's base path to be located?</string>
	<key>Where do you want the game's base path to be located?</key>
	<string>Where do you want the game's base path to be located?</string>
	<key>Where is the game located?</key>
	<string>Where is the game located?</string>
	<key>Windows Version</key>
	<string>Windows Version</string>
	<key>Windows version cannot be modified: %@</key>
	<string>Windows version cannot be modified: %@</string>
	<key>Windows® %@</key>
	<string>Windows® %@</string>
	<key>Winetricks GUI support is currently broken.</key>
	<string>Winetricks GUI support is currently broken.</string>
	<key>Would you like to reinstall Mythic Engine?</key>
	<string>Would you like to reinstall Mythic Engine?</string>
</dict>
</plist>
